@media screen and (max-width:1366px) 
{
	.Wrapper
	{
		padding:0 30px;
	}
	.SliderBlock .Item .SlideInfo
	{
		padding: 0 30px;
	}
	.SliderBlock .Wrapper
	{
		padding:0 !important;
	}
	.Header .Slogan
	{
		display:none;
	}
	.SliderBlock .owl-dots
	{
		right:30px;
	}
	.SliderBlock .Item .Desc
	{
		max-width:800px;
	} 
}   
@media screen and (max-width:1024px) 
{ 
	.MainMenu
	{
		display:none;
	}
	.Services .Items .Item .Item_Inner
	{
		display:block !important;
	}
	.Services .Items .Item .Item_Inner .Desc
	{
		padding: 40px 0 0 0;
	}
	.AboutBlock .Stats .Items
	{
		display:block !important; 
		margin:0 !important; 
	} 
	.AboutBlock .Stats .Items .Item
	{
		width:100% !important; 
		float:none;
		margin:0 0 40px;
	}
	.AboutBlock .Items .Item.Stats 
	{
		width: 40%;
	}
	.AboutBlock .Items .Item.Text
	{
		width: 60%;
	}
	.LeftBlock 
	{
		width: 35%;
	}
}
@media screen and (max-width:960px) 
{	
	.header-fixed
	{
		background-color: #fff;
		border-bottom: 1px solid #f0f0f0;
		top: 0;
		box-shadow: 0 0px 15px rgb(0 0 0 / 5%);
		display: none;
		position: fixed;
		width: 100%;
		z-index: 900;
	}
	.Breadcrumbs
	{
        overflow: visible;
        overflow-x: auto;
        white-space: nowrap;
	}
	.Conteiner > .Flex
	{
		display:block !important; 
	}
	.Conteiner:after
	{
		display:none;
	}
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 230px;
	}
	.LeftBlock
	{
		display:none;
	}
	.LeftBlock:after
	{
		display:none;
	}
	.ContBlock
	{
		width:100%;
	}
	.Conteiner .Content
	{
		padding: 40px 0;
	}
	.Holder h1
	{
		font-size: 36px;
	}
	#Blocks 
	{
		padding: 0;
	}
	.BlockBox .TextInfo .Box
	{
		padding:0;
	}
	.VacancyDetail .TextBox .TextInfo
	{
		width: 100%;
	}
	.VacancyDetail .TextBox .Box
	{
		padding:0;
	}
	.VacancyDetail .TextBox .StatsInfo
	{
		display:none;
	}
	.VacancyForm .Labels .Label
	{
		width:98%;
	}
	.Catalog .Items .Item
	{
		width: 48%;
		margin: 0 1% 30px;
	} 
	.Production .Flex
	{
		display: block !important;
	} 
	.Production .TitleBlock 
	{
		width: 100%;
		margin:0 0 110px;
	}
	.Production .TextBlock
	{
		width: 100%;
	} 
	.ClientsBlock .Items
	{
		display: block !important;
	}
	.ClientsBlock .Items .InfoText 
	{
		width: 100%;
		margin:0 0 60px;
	}
	.ClientsBlock .Items .ClientsList
	{
		width: 100%;
	}
	.Footer
	{  
		position: relative;
		border-radius: 0;
		height: auto;
	}
	.FooterInfo .Flex 
	{
		display: block !important;
    }
	.FooterInfo .LogoBlock 
	{
		width: 100%;
	}
	.FooterInfo .CompanyMenu,
	.FooterInfo .ServicesMenu
	{
		border-bottom:1px solid #413e4c;
		width: 100%;
		padding: 50px 0;
	}
	.FooterInfo .Contacts
	{
		width: 100%;
		padding: 50px 0 0;
	}
	.FooterInfo .Phone,
	.FooterInfo .Mail,
	.FooterInfo .Social
	{
		padding:0;
	}
	.FooterCopy .Policy 
	{
		text-align: right;
	}	
}
@media screen and (max-width:900px) 
{	
	.SiteHolder
	{
        overflow: hidden;
	}
	.Holder h2,
	.Holder h3,
	.Holder h4,
	.Holder h5
	{
		font-size: 32px;
	}
    .PriceBox
	{
		overflow-x: auto;
	}
	.PriceBox table td 
	{
        padding: 15px 20px;
        line-height: normal;
	}
	.BlockBox .Flex
	{
        display: block !important;
	}
	.BlockBox .TextInfo
	{
		width: 100%;
        margin: 0 0 50px;
	}
	.BlockBox .StatsInfo
	{
		width: 100%;
	}
	.PricesBlock .Items .Item
	{
        display: block;
		width: 48%;
		margin: 0 1% 30px;
	}
	.VacancyInfo .Flex 
	{
		display:block !important;
		margin:0;
	}
	.VacancyInfo .Flex .Item
	{
		width: 100%;
		margin: 0 0 30px;
	}
	.Services .Items .Item .Item_Inner
	{
		padding: 59px 30px;
	} 
	.Stages .Items .Item
	{
		width: 98%;
		margin: 0 1% 30px;
	}
	.BlockBG
	{
		padding: 70px 0 0;
	}
	.Benefits .Items
	{
		margin: 0 0 70px;
	}
	.FormBlock
	{
		background-image:none;
	}
	.FormBlock .Flex
	{
		display:block !important;
	}
	.FormBlock .Desc, .FormBlock .Order
	{
		width: 100%;
	}
	.FormBlock .Order .Button
	{
		margin: 30px 0 30px 0;
	}
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 213px;
	}
}
@media screen and (max-width:800px) 
{
	.AboutBlock .Items
	{
		display:block !important; 
	}
	.AboutBlock .Items .Item.Stats,
	.AboutBlock .Items .Item.Text
	{
		float:none !important; 
		width:100% !important; 
	}
	.Benefits .Items .Item
	{
		width:48% !important; 
	}
    .Benefits .Items .Item .Item_Inner 
	{
        justify-content: left;
        align-items: center;
    } 
    .Benefits .Items .Item .Item_Inner .Icon
	{
        min-width: 44px;
        padding: 10px 0 0;
        width: 44px;
    } 
	.ClientsBlock .ClientsSlide
	{
		margin: 60px 0 60px;
	}
	.InfoBlock
	{
		padding:80px 0;
		margin:0 0 60px;
	}
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 190px;
	}
	.Title
	{
		font-size:28px !important;
	}
}
@media screen and (max-width:768px) 
{
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 180px;
	}
	.InfoBlock .Button
	{
		position: relative;
		top: 0;
		right: 0;
		z-index: 100;
		margin: 0 0 40px;
	}
	.AddReview > .Flex
	{
		display:block !important;
	} 
	.AddReview .Text
	{
		margin: 30px 0;
		max-width: 100%;
		padding: 0;
	}
	.ServicesPrice .TitleBlock
	{
		display:block !important;
	}
	.ServicesPrice .Title
	{
		margin: 0 0 30px;
	}
}
@media screen and (max-width:720px) 
{
	.Header .Button
	{
		display:none;
	}
	.SliderBlock .Item .Desc .Name
	{
		font-size: 56px;
	}
	.Services .Items .Item
	{
		width: 100%;
		margin:0 0 25px;
	}
	.Services .Items .Item .Item_Inner .Desc ul
	{
		position: relative;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -1%;
	}
	.Services .Items .Item .Item_Inner .Desc ul li
	{
		float: left;
		width: 48%; 
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		min-height: 1px;
		position: relative;
		margin: 0 1% 2%;
	}
    .Benefits .Items .Item 
	{
        width: 98% !important;
    }
}
@media screen and (max-width:640px) 
{
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 150px;
	}
	.Catalog .Items .Item
	{
        width: 98%;
        margin: 0 1% 30px;
	}
    .PricesBlock .Items .Item {
        width: 98%;
        margin: 0 1% 30px;
    }
	.PricesBlock .Items .Item .Item_Inner
	{
		padding:0 0 30px;
	}
	.PricesBlock .Items .Item .Item_Inner .Box 
	{
		position: relative;
		/* width: 100%; */
		bottom: auto;
	}
	.Services .Title
	{
		font-size: 36px;
	}
	.InfoBlock .Title
	{
		font-size: 36px;
	}
	.FooterCopy .Flex
	{
		display:block !important;
		height:auto;
	}
	.FooterCopy .Copy 
	{
        padding: 20px 0;
        width: 100%;
	}
	.FooterCopy .Policy
	{
		width: 100%;
        padding: 0 0 20px;
		text-align:left;
	}
}
@media screen and (max-width:600px) 
{
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 140px;
	}
	.SliderBlock .Item .Desc .Name
	{
		font-size: 52px;
	}
	.ReviewsBlock .owl-nav
	{
		top: -25px;
		right: 20px;
	}
	.BlockBox .TextInfo
	{
		font-size: 20px;
	}
	.Article .Items .Item
	{
		width: 96%;
	}
}
@media screen and (max-width:560px) 
{
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 130px;
	}
	.LeftBlock .LeftMenu ul li a
	{
		display:block;
	}
    .LeftBlock .LeftMenu ul li
	{
        margin: 0 0 15px;
        display: block;
    }
	.Button a
	{
		padding:0;
		text-align:center;
		display:block;
	}
	.Holder input[type="submit"],
	.Holder button
	{
		padding:0;
		text-align:center;
		display:block;
	}
	.Submit.Flex
	{
        display: block !important;
	}
	.Submit.Flex .Text
	{
		padding:20px 0 0;
	}
	.StatsInfo .Item .Item_Inner .Value 
	{
		width: 120px;
		min-width: 120px;
	}
}
@media screen and (max-width:520px) 
{
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 125px;
	}
	.Services .Items .Item .Item_Inner .Desc ul li
	{
		width: 98%; 
	}
	.Wrapper
	{
		padding:0 20px;
	}
	.SliderBlock .Item .SlideInfo
	{
		padding: 0 20px;
	}
}
@media screen and (max-width:480px) 
{
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 115px;
	}
	.SliderBlock .Item .Desc .Name
	{
        font-size: 48px;
	}
	.Header .Phones
	{
        display: none !important;
	}
	.VacancyForm 
	{
		padding: 45px 35px;
	}
	.ServicesPrice .FileLink a
	{
		display:block;
	}
}
@media screen and (max-width:420px) 
{
	.PortfolioSect .Items .Item .Item_Inner
	{
		max-height: 105px;
	}
	.PricesBlock .Items .Item .Item_Inner .Price 
	{
		margin: 0 0 20px;
	}
	.PricesBlock .Items .Item .Item_Inner .Box .Flex
	{
        display: block !important;
	}
	.Button a
	{ 
        display: block !important;
	}
}